.img-bg {
	background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 350px;
}

@media (min-width: 992px) {
	.img-bg {
		min-height: 400px;
	}
}

@media (min-width: 1200px) {
	.img-bg {
		min-height: 500px;
	}
}

@media (min-width: 1600px) {
	.img-bg {
		min-height: 600px;
	}
}